* {
	box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
	color: #fff;
	font-family: 'Montserrat';
}

.button {
  border: none;
  color: white;
  padding: 5px 30px;
  text-align: center;
  text-decoration: none;
  position: absolute;
  top:88%;
  font-family: 'Montserrat';
  font-size: 18px;
  margin: 2px 1px;
  transition-duration: 0.4s;
  cursor: pointer;
  border-radius: 0.3em
}

.button1 {
  background-color: #cacaca; 
  color: white; 
  border: 2px solid white;
}

.button1:hover {
  background-color: white;
  color: #cacaca;
  border: 2px solid #cacaca;
}



.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color: #cacaca;
  overflow-x: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 1%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}

.overlay a {
  padding: 1%;
  text-decoration: none;
  font-size: 30px;
  color: #ffffff;
  display: block;
  transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
  color: #ffbf00;
}

.overlay .closebtn {
  position: absolute;
  top: -2%;
  right: 2%;
  font-size: 60px;
}

@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
  font-size: 40px;
  top: 15px;
  right: 35px;
  }
}
.content {
    margin: 20px auto;
    width: 100%;
    max-width: 960px;
    padding: 30px 40px;
	background: rgba(0,0,0,0.35);
}

h1 {
    margin: 0 0 20px 0;
    padding: 0;
    font-size: 50px;
    text-align: center;
}

p {
    margin: 0 0 30px 0;
    font-size: 22px;
    line-height: 1.4;
}

p:last-child {
	margin-bottom: 0;
}

.fullscreen-bg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -100;
	background: #cacaca;
}

.fullscreen-bg__video {
    position: absolute;
    top: 0;
    left: 0;
    width: a;
    height: 100%;
}

.fullscreen-bg__playlist {
	display: none;
}

@media (min-aspect-ratio: 16/9) {
    .fullscreen-bg__video {
        height: 300%;
        top: -100%;
    }
}

@media (max-aspect-ratio: 16/9) {
    .fullscreen-bg__video {
        width: 300%;
        left: -100%;
    }
}

/* @media (max-width: 767px) {
    .fullscreen-bg {
        background: url('../videos/poster.png') center center / cover no-repeat;
    }

    .fullscreen-bg__video {
        display: none;
    }
} */